.owl-carousel .meta.meta-color-black{
	color: #333;
}

.is-hidden{
	display:none;
}

.bs-trips .col-bs.extra-option-offers{
	padding-left:5px;
}

.bs-trips .col-bs.extra-option-offers label{
	padding-left: 3px;
}

#find-cruise{
	display: none;
}

#table-container,
#table-container_2,
#table-container_3,
#table-container_4,
#table-container_5{
	position: relative;
	overflow: hidden;	
}

#ajax-loader,
#ajax-loader_2,
#ajax-loader_3,
#ajax-loader_4,
#ajax-loader_5{
	display:none;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	background: rgba(255, 255, 255, 0.8);
}

div#ajax-loder-wrapper,
div#ajax-loder-wrapper_2,
div#ajax-loder-wrapper_3,
div#ajax-loder-wrapper_4,
div#ajax-loder-wrapper_5{
	display: table-cell;
	font-size: 0;
	line-height: 0;
	vertical-align: middle;
}

#floatingCirclesG,
#floatingCirclesG_2,
#floatingCirclesG_3,
#floatingCirclesG_4,
#floatingCirclesG_5{
	position:relative;
	width:67px;
	height:67px;
	margin:auto;
	transform:scale(0.6);
		-o-transform:scale(0.6);
		-ms-transform:scale(0.6);
		-webkit-transform:scale(0.6);
		-moz-transform:scale(0.6);
}

.f_circleG{
	position:absolute;
	background-color:rgb(255,255,255);
	height:12px;
	width:12px;
	border-radius:6px;
		-o-border-radius:6px;
		-ms-border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
	animation-name:f_fadeG;
		-o-animation-name:f_fadeG;
		-ms-animation-name:f_fadeG;
		-webkit-animation-name:f_fadeG;
		-moz-animation-name:f_fadeG;
	animation-duration:0.622s;
		-o-animation-duration:0.622s;
		-ms-animation-duration:0.622s;
		-webkit-animation-duration:0.622s;
		-moz-animation-duration:0.622s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
}

#frotateG_01,
#frotateG_01_2,
#frotateG_01_3,
#frotateG_01_4,
#frotateG_01_5{
	left:0;
	top:27px;
	animation-delay:0.2295s;
		-o-animation-delay:0.2295s;
		-ms-animation-delay:0.2295s;
		-webkit-animation-delay:0.2295s;
		-moz-animation-delay:0.2295s;
}

#frotateG_02,
#frotateG_02_2,
#frotateG_02_3,
#frotateG_02_4,
#frotateG_02_5{
	left:8px;
	top:8px;
	animation-delay:0.316s;
		-o-animation-delay:0.316s;
		-ms-animation-delay:0.316s;
		-webkit-animation-delay:0.316s;
		-moz-animation-delay:0.316s;
}

#frotateG_03,
#frotateG_03_2,
#frotateG_03_3,
#frotateG_03_4,
#frotateG_03_5{
	left:27px;
	top:0;
	animation-delay:0.3925s;
		-o-animation-delay:0.3925s;
		-ms-animation-delay:0.3925s;
		-webkit-animation-delay:0.3925s;
		-moz-animation-delay:0.3925s;
}

#frotateG_04,
#frotateG_04_2,
#frotateG_04_3,
#frotateG_04_4,
#frotateG_04_5{
	right:8px;
	top:8px;
	animation-delay:0.469s;
		-o-animation-delay:0.469s;
		-ms-animation-delay:0.469s;
		-webkit-animation-delay:0.469s;
		-moz-animation-delay:0.469s;
}

#frotateG_05,
#frotateG_05_2,
#frotateG_05_3,
#frotateG_05_4,
#frotateG_05_5{
	right:0;
	top:27px;
	animation-delay:0.5455s;
		-o-animation-delay:0.5455s;
		-ms-animation-delay:0.5455s;
		-webkit-animation-delay:0.5455s;
		-moz-animation-delay:0.5455s;
}

#frotateG_06,
#frotateG_06_2,
#frotateG_06_3,
#frotateG_06_4,
#frotateG_06_5{
	right:8px;
	bottom:8px;
	animation-delay:0.622s;
		-o-animation-delay:0.622s;
		-ms-animation-delay:0.622s;
		-webkit-animation-delay:0.622s;
		-moz-animation-delay:0.622s;
}

#frotateG_07,
#frotateG_07_2,
#frotateG_07_3,
#frotateG_07_4,
#frotateG_07_5{
	left:27px;
	bottom:0;
	animation-delay:0.6985s;
		-o-animation-delay:0.6985s;
		-ms-animation-delay:0.6985s;
		-webkit-animation-delay:0.6985s;
		-moz-animation-delay:0.6985s;
}

#frotateG_08,
#frotateG_08_2,
#frotateG_08_3,
#frotateG_08_4,
#frotateG_08_5{
	left:8px;
	bottom:8px;
	animation-delay:0.775s;
		-o-animation-delay:0.775s;
		-ms-animation-delay:0.775s;
		-webkit-animation-delay:0.775s;
		-moz-animation-delay:0.775s;
}



@keyframes f_fadeG{
	0%{
		background-color:rgb(35,82,124);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes f_fadeG{
	0%{
		background-color:rgb(35,82,124);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes f_fadeG{
	0%{
		background-color:rgb(35,82,124);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes f_fadeG{
	0%{
		background-color:rgb(35,82,124);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes f_fadeG{
	0%{
		background-color:rgb(35,82,124);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}


.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #a94442;
}

.help-block {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #737373;
	visibility: hidden;
}

.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label {
    color: #3c763d;
}

#js-cruise-info{
	display: none;
}

.special-opts-block{
	font-size: 0;
}

select[name="month"] option[disabled]{
	background: #f4f4f4;
	color: #ccc;
}

.content-wrap.team-detail-block{
	margin-top: 60px;
}

.icon-seakayakclub:before{
	content: "\e91f";
}

.icon-helicopters:before{
	content: "\e91c";
}

/* RATING */

.rating { 
  border: none;
  display: inline-block;
	font-size: 0;
}

.rating > input { display: none; } 
.rating > label:before { 
  margin: 0;
  font-size: 20px;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.requests-create .rating > label { 
	color: #ddd; 
	display: inline-block;
	border-right: 0 !important;
	padding: 5px !important;
	margin: 0 !important;
	cursor: pointer;
}

/***** CSS Magic to Highlight Stars on Hover *****/

.requests-create .rating > label.selected-star{
	color: #FFD700;
}

.requests-create .rating > label.hover-star{
	color: #FFED85 !important;
}

.review-block {
    display: inline-block;
    max-width: 250px;
    width: 100%;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 10px;
}

.review-stars-block,
.review-date {
    width: 50%;
    float: left;
}

.review-date{
	text-align: right;
	color: #b8b2af;
}

.review-stars-block i{
	font-size: 17px;
	content: "\f005";
	color: #FFD700;
}

.review-text-block{
	font-size: 13px;
}

.review-text-block {
	font-size: 13px;
	margin-top: 5px;
}

.review-name-block {
	margin-top: 5px;
	font-weight: bold;
}

.review-arrow{
	font-size: 2.5em !important;
}


.reviews-list {
	box-sizing: border-box;
	padding: 0 40px;
	margin-bottom: 30px;
}

.review-title{
	color: #333;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	margin-top: 60px;
	margin-bottom: 30px;
}

.reviews-btn-block{
	margin-bottom: 60px;
}

.mfp-close{
	cursor: pointer !important;
}

.border-bot-gr {
	height: 2px;
	background: #dedede;
}

.region-option{
	font-weight: bold;
}

.so-trips .so-trips-title,
.label-special-new{
	margin-bottom: 20px;
}

#js-owl-review  .owl-nav{
	display: block !important;
}

.btn-primary {
	text-decoration: none !important;
}

.js-select-in-form + .select2.select2-container .select2-selection.select2-selection--single{
	height: 34px;
	font-size: 14px;
	line-height: 1.42857143;
	padding: 0;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.js-select-in-form + .select2.select2-container .select2-selection__rendered{
	height: 34px;
	padding: 6px 12px;
	line-height: 1.45;
}

.js-select-in-form + .select2.select2-container .select2-selection__arrow{
	width: 24px;
	background: none repeat scroll 0 0 rgba(0,0,0,0);
	border-left: 1px solid #CCC;
	line-height: 1.45;
	height: 32px;
}

.js-select-in-form + .select2.select2-container .select2-selection__arrow b{
	top: 50%;
}

.has-error .js-select-in-form + .select2.select2-container .select2-selection.select2-selection--single{
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}

.gift-cards-page h3.text-center{
	margin-top: 5px;
	font-weight: bold;
	font-family: 'Open Sans';
	margin-bottom: 15px;
	color: #333;
}

.selectfix {
	display: none;
}

.touch .selectfix {
	opacity: 0;
	z-index: 100;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.selectfix-container {
	position: relative;
	width: 100%;
	height: 40px;
	overflow: hidden;
	text-align: left;
	font-size: 15px;
	cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.selectfix-container.opened {
	overflow: visible;
	z-index: 100;
}

.selectfix-border {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 40px;
	border: 1px solid #e7ce9e;
	overflow: hidden;
	background-color: transparent;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}

select ~ .selectfix-border {
	background-color: #fff;
}

.opened .selectfix-border {
	bottom: auto;
	height: auto;
	border-top-color: #eae7f4;
	margin-top: -1px;
}

.opened:hover .selectfix-border {
	border-color: #e7ce9e;
	border-top-color: #eae7f4;
}

.selectfix-container.disabled .selectfix-border,
.selectfix-container.disabled:hover .selectfix-border {
	border-color: #ccc;
	background-color: #f7f7f7;
}

.selectfix-current-value {
	z-index: 1;
	position: relative;
	background-color: #fff;
	height: 100%;
	padding: 0 30px 0 10px;
	margin-right: 0;
	line-height: 40px;
	font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.selectfix-current-value::before {
	content: '';
	display: block;
	z-index: 1;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 10px;
	height: 10px;
	background-color: #fff;
	margin-top: -7px;
	border-width: 0 0 3px 3px;
	border-style: solid;
	border-color: #eae7f4;
	-webkit-transition: border-color 0.2s;
	-o-transition: border-color 0.2s;
	transition: border-color 0.2s;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 40% 60%;
	-ms-transform-origin: 40% 60%;
	transform-origin: 40% 60%;
}

.selectfix-container:hover .selectfix-current-value {
	border-color: #e7ce9e;
}

.selectfix-container.opened:hover .selectfix-current-value {
	border-bottom-color: transparent;
}

.opened .selectfix-current-value::before {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}

.opened .selectfix-current-value {
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	border-color: #e7ce9e;
	border-bottom: none;
}

.opened:hover .selectfix-current-value {
	border-color: #e7ce9e;
}

.selectfix-current-value > span {
	font-size: 1rem;
	background-color: #e7ce9e;
	padding: 4px 0 4px 8px;
	display: inline-block;
	line-height: 1;
	margin-right: 5px;
	margin-top: 8px;
	cursor: pointer;
}

.selectfix-current-value > span::after {
	content: '';
	display: block;
}

.selectfix-current-value span span {
	font-size: 22px;
	vertical-align: top;
	line-height: 10px;
	display: inline-block;
	margin-left: 10px;
}

.selectfix-current-value span:hover::before {
	color: #6a2d44;
}

.selectfix-current-value > span:first-child {
	margin-left: -5px;
}

.selectfix-current-value > span {
	max-width: 120px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	position: relative;
	padding-right: 8px;
}

.selectfix-container.disabled .selectfix-border,
.selectfix-container.disabled .selectfix-current-value,
.selectfix-container.disabled:hover .selectfix-border,
.selectfix-container.disabled:hover .selectfix-current-value {
	border-color: #ccc;
	color: #b2b2b2;
	background-color: #f3f3f3;
	cursor: not-allowed;
	pointer-events: none;
}

.selectfix-container.disabled .selectfix-current-value::after {
	background-color: #f3f3f3;
}

.selectfix-container.disabled .selectfix-current-value.disabled::before,
.selectfix-container.disabled:hover .selectfix-current-value.disabled::before {
	border-color: #eae7f4;
	background-color: #f3f3f3;
}

.selectfix-container.disabled + label {
	color: #a8a8a8;
}

.selectfix-search {
	padding: 5px;
}


.selectfix-search input {
	border: 2px solid #069;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	line-height: 1em;
	padding: 6px 3px;
	width: 100%;
}

.selectfix-value {
	display: block;
	padding: 0.315em 18px 0.315em 10px;
	margin: 0;
	overflow: hidden;
	cursor: pointer;
	font-size: 15px;
}

label.selectfix-value {
	margin-bottom: 0;
	margin-left: 0;
}

.selectfix-list .selectfix-value span {
	margin: 0;
}

.selectfix-value b {
	background-color: #afa;
}

.selectfix-value:hover {
	background-color: #e7ce9e;
}

.select:not(.select_multiple) .selectfix-value.selected {
	background-color: #e7ce9e;
}

.selectfix-value input[type="checkbox"] {
	margin: 0 5px 0 0;
	vertical-align: middle;
}

.selectfix-list {
	overflow: auto;
	max-height: 206px;
	padding-bottom: 5px;
}

.selectfix-container .selectfix-current-value::after {
	content: '';
	position: absolute;
	right: 1px;
	top: 1px;
	bottom: 1px;
	width: 40px;
	background-color: #fff;
}

.selectfix[multiple] ~ .selectfix-border .selectfix-value {
	padding: 0.1em 0.5em 0.1em 10px;
}

.selectfix[multiple] ~ .selectfix-border .selectfix-value > span {
	margin: 5px 0 7px;
}

.selectfix-container.opened + label {
	z-index: 101;
}

.selectfix-current-value {
	border: 1px solid #E5E5E5;
}

.selectfix-container:hover .selectfix-current-value,
.opened .selectfix-current-value {
	border-color: #E5E5E5;
}

.opened .selectfix-border {
	border-top-color: #E5E5E5;
}

.select:not(.select_multiple) .selectfix-value.selected {
	background-color: #E5E5E5;
}

.selectfix-value:hover {
	background-color: #E5E5E5;
}

.selectfix-container:hover .selectfix-current-value, .opened .selectfix-current-value {
	border-color: #ccc;
}

div.opened .selectfix-border,
div.opened:hover .selectfix-border {
	border: 1px solid #ccc;
}

.selectfix-value {
	font-weight: 700;
}

.selectfix-value:hover {
	background-color: #337ab7;
	color: #fff;
}

.title-block-info {
	border-right: 1px solid #ddd;
	padding: 4px 8px;
	text-transform: uppercase;
	color: #000;
	font-weight: 500;
	padding-left: 0;
}

.control_owner_name {
	position: absolute;
	left: -999999999px;
}

.inp-finder {
	width: 100%;
}
